Subject: Registration started for SC24 Kyoto Meeting

From: "Sakae Uno (LAB-S45) VoiceNet: 1/85-4951" <[email-masked]>
Date: Fri, 1 Mar 96 15:19:12 JST

The Kyoto Meeting Task Force is pleased to announce that the registration
for the SC24 Kyoto meeting started on March 1st, closing April 12th.
The meeting information can be found in the document SC24 N1475 or on the
web server at the URL of http://sc24.c.u-tokyo.ac.jp/.
Online registration is available at the same server, while fax
registration is also accepted by using forms included in N1475.

Supplementary information:
1. No meeting fee will be collected except for the fee of an
optional bus tour.
2.The e-mail address of Michihiro Inagaki, local organizer, is
changing. His new address will be posted on the web server mentioned
above as soon it is set.

See you in Kyoto in June!
Sakae Uno, Communication Coordinator, Kyoto Meeting Task Force